Subject: Re: bug#21368: 25.0.50; Core navigation commands fail in a multi-line intangible text with fringe

From: Vitalie Spinu <[email-masked]>
Date: Sat, 29 Aug 2015 21:11:42 +0200

> However, I tried your test case with emacs trunk fd93edb built on 2015-03-27

> In particular, the first backward-char (however invoked) brings point (which
> does not visually move) 6 positions back (from the "d" of "dummy" to the "f"
> of "fringe"); the next backward-char moves point by one position back to the
> last space character before "fringe".

This doesn't happen in current trunk, M-: (backward-char 1) doesn't move the
pointer.

  Vitalie